<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:background="@drawable/bg_about"
	android:padding="10dp"
	android:layout_height="fill_parent"
	android:layout_width="fill_parent"
	android:orientation="vertical">

	<ScrollView
	    android:id="@+id/ug_ScrollView"
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
	    android:layout_weight="1"
	    android:addStatesFromChildren="true" >

		<LinearLayout
		    android:id="@+id/linearLayout1"
		    android:layout_width="match_parent"
		    android:layout_height="wrap_content"
		    android:orientation="vertical" >

			<ImageView
			    android:id="@+id/ug_image"
			    android:layout_width="match_parent"
			    android:layout_height="wrap_content"
			    android:layout_marginBottom="5dp"
			    android:adjustViewBounds="true"
			    android:background="@color/gray_dark"
			    android:padding="1dp"
			    android:scaleType="centerInside" />

			<TextView
			    android:id="@+id/ug_txt_HowTo"
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"
			    android:lineSpacingExtra="1dp"
			    android:text="Text hier..."
			    android:textColor="@color/black"
			    android:textSize="12dp" >

</TextView>
		</LinearLayout>
	</ScrollView>

	<Button
	    android:id="@+id/btn_ugClose"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:layout_gravity="center_horizontal"
	    android:layout_marginTop="20dp"
	    android:background="@drawable/btn_fs"
	    android:text="@string/caption_Close"
	    android:textColor="@color/white" >

	</Button>


</LinearLayout>
